CONVERT_IMAGE.PY(1)

NAME
convert_image.py - convert an image for use with the SAF library

SYNOPSIS
convert_image.py [-b][-c] file

DESCRIPTION
The script takes as an input an image file, converts it into raw C representation that's to be embedded into the source code of a program using the SAF library. Supported image formats are those supported by the Python PIL library.

OPTIONS
The following are possible flags that may be passed to the script.

-b  Output only 1bit image data.

-c  Output the data in compressed format.

SEE ALSO
More detail can be found in the source code of the script and in the header of SAF library itself.